﻿@charset "utf-8";
/*  File Name: style.css
	CREATIVE ANGELS
	Created By: Jasminder Singh
	http://www.creative-angels.com
*/

* {
	padding: 0;
	margin: 0;
}
body {
	
	margin: 0;
	padding: 0;
	font-size:12px;
	line-height:16px;
	font-family:Arial, Helvetica, sans-serif;
	
}
/* Pre Defined */

a, a:link, a:active, a:visited {
	-webkit-transition: color 0.55s ease-out;
	-moz-transition: color 0.55s ease-out;
	-o-transition: color 0.55s ease-out;
	transition: color 0.55s ease-out;
	color:#ed1c24;
	outline: none;
	text-decoration:none;
}
a img {
	border: 0 none;
}
img {
	border: 0 none;
}
:hover, *:active, *:focus {
	outline: medium none;
}
a:hover {
	text-decoration: none;
}
a:active {
	outline: medium none;
}
ol, ul {
	list-style: none;
	clear:both;
}
:focus {
	outline: 0;
}
.clear {
	clear:both;
}
#mainouter {
	height: 100%;
	width: 100%;
}
#outer {
	width:990px;
	height:auto;
	margin:auto;
	background:#fff;
	-webkit-box-shadow:  0px 0px 5px 2px rgba(00, 00, 00, 0.7);
	-moz-box-shadow:  0px 0px 5px 2px rgba(00, 00, 00, 0.7);
	box-shadow:  0px 0px 5px 2px rgba(00, 00, 00, 0.7);
}
#top {
	width:980px;
	height:35px;
	background:url(../images/top-bg.gif) repeat-x;
}
#header {
	width:960px;
	height:142px;
	margin:auto;
}
#headerleft {
	width:300px;
	height:142px;
	float:left;
}
#headerright {
	width:660px;
	height:142px;
	float:left;
}
#adspacehead {
	width:630px;
	height:90px;
	background:#CCC;
	margin:30px 0px 0px 30px;
}
#menublock {
	width:960px;
	height:50px;
	margin:auto;
	background:#3e3e3d url(../images/menu-bg.gif) repeat-x;
}
#homecontentbox {
	width:990px;
	height:auto;
}
#footer {
	width:960px;
	height:30px;
	margin:auto;
	background:#3e3e3d url(../images/menu-bg.gif) repeat-x;
	color:#FFF;
}
#footer a {
	text-decoration:none;
	color:#ffffff;
}
#footer a:hover, #footer a:active {
	text-decoration: none;
	color:#ed1c24;
}
#copyright {
	padding-top:7px;
	padding-left:10px;
	float:left;
}
#credits {
	padding-top:7px;
	padding-right:10px;
	float:right;
}
#topcontent {
	width:960px;
	height:35px;
	margin:auto;
}
#topleft {
	width:580px;
	float:left;
	height:35px;
}
#topright {
	width:400px;
	float:left;
	height:35px;
	overflow:hidden;
}
#topright iframe {
	text-align:right !important;
	padding-top:5px !important;
	overflow:hidden !important;
}
#top ul {
	margin:0px;
	width:auto;
}
#top li {
	color: #999999;
	float: left;
	height: 35px;
	position: relative;
	text-shadow: 1px 1px 1px #FFFFFF;
	border-right:1px solid #ccc;
	z-index: 10000;
}
#top li a {
	color: #666666;
	display: block;
	padding:10px 10px 8px 10px;
}
#top li a:hover {
	color: #222222;
	text-decoration:none;
}
a.logo span {
	display: none;
}
a.logo {
	background: url(../images/ttjlogo.gif) no-repeat scroll left top transparent;
	display: block;
	height: 115px;
	margin: 10px 0px 0px 0px;
	width: 280px;
}
a.logo:hover {
	background-position: 0 -116px;
}
#fixedblocklock {
	padding:24px 0px;
	width:960px;
	height:auto;
	margin:auto;
}
#homeleftblock {
	width:640px;
	height:auto;
	float:left;
}
#issueandnews {
	width:640px;
	height:405px;
}
#homelatestissue {
	width:370px;
	height:405px;
	float:left;
}
#homelatestnews {
	width:250px;
	height:220px;
	float:left;
	margin-left:1px;
	background:#333 url(../images/homelatestnews-bg.jpg) bottom center no-repeat;
}
.titlemain {
	font-family: 'Doppio One', sans-serif;
	font-size:18px;
	color:#222222;
	padding-top:1px;
}
.ddrline {
	background:url(../images/ddrline.png) center center no-repeat;
	width:100%;
	height:7px;
	margin-bottom:10px;
}
.issuetitle {
	border-bottom: 1px dotted #CCCCCC;
	border-top: 1px dotted #CCCCCC;
	color: #1C73C0;
	font-size: 14px;
	font-weight: bold;
	line-height: 34px;
}
p#vtip {
	display: none;
	position: absolute;
	padding: 10px;
	left: 5px;
	font-size: 0.8em;
	background-color: white;
	border: 1px solid #a6c9e2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	z-index: 9999
}
p#vtip #vtipArrow {
	position: absolute;
	top: -10px;
	left: 5px
}
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:34px;
	height:34px;
	border:none;
	text-indent:-999px;
	background:url(../images/gototop.png) no-repeat left top;
}
#toTopHover {
	background:url(../images/gototop.png) no-repeat left -34px;
	width:34px;
	height:34px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline:none;
}
#homerightsidebar {
	width:300px;
	height:auto;
	float:left;
	margin-left:20px;
}
#homerightsidebar .widget {
	margin-bottom: 20px;
}
#searchform {
	background: none repeat scroll 0 0 #F8F8F8;
	border: 1px solid #D9D9D9;
	overflow: hidden;
	padding: 10px;
	width: 278px;
}
#searchform #search {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	color: #777777;
	float: left;
	font-style: italic;
	width: 240px;
}
#searchform #search:focus {
	outline: medium none;
}
input#search-button {
	float: right;
	height: 16px;
	width: 16px;
}
#adspaceright1 {
	width:300px;
	height:250px;
	background:#CCC;
}
#slider {
	border: 1px solid #CCCCCC;
	float: left;
	height: 237px;
	margin-right: 10px;
	overflow: hidden;
	width: 161px;
}
#issuecover {
	padding-top:10px;
	height:250px;
}
.read-btn {
	padding: 10px 0 0;
}
a.readmore span {
	display: none;
}
a.readmore {
	background: url(../images/readmorebtn.png) no-repeat scroll left top transparent;
	display: block;
	height: 25px;
	width: 101px;
}
a.readmore:hover {
	background-position: 0 -25px;
}
#adspaceunderissue {
	width:370px;
	height:70px;
	background:#CCC;
}
.latestnewspad {
	padding:10px 0 10px 7px;
	margin-right:14px; 
	
}
#homenews {
	width:223px;
	height:280px !important;
	color:#FFF;
	overflow:hidden;
}
#homenews ul, homenews ul li {
	list-style:none;
}
#homenews ul li .newstitle {
	font-weight:bold;
	padding-bottom:4px;
	padding-top:1px;
	padding-left:0px;
	margin-top:10px;
}
#homenews ul li .newstitle a {
	text-decoration:underline;
	color:#FFF;
}
#homenews ul li .newstitle a:hover {
	text-decoration:underline;
	color:#ed1c24;
}
#homenews ul li .newssummary {
	padding-bottom:10px;
	color:white; 
}
.readnews {
	border-bottom:1px dotted #333;
	padding-bottom:10px;
	text-align:right;
	width:213px;
}
.readnews a {
	color:#FFF;
	text-decoration: none;
}
.readnews a:hover {
	color:#ed1c24;
	text-decoration: none;
}
.justify {
	text-align:justify;
}
.red {
	color:#ed1c24;
}
.white {
	color:#fff;
}
a.viewallnews span {
	display: none;
}
a.viewallnews {
	background: url(../images/viewallnews.png) no-repeat scroll left top transparent;
	display: block;
	height: 28px;
	width: 230px;
}
a.viewallnews:hover {
	background-position: 0 -28px;
}
#getsocial ul {
	height: 29px;
	list-style: none outside none;
	margin: 0;
	padding-top: 20px;
}
#getsocial li {
	display: block;
	float: left;
	list-style: none outside none;
	padding: 3px 2px 0;
}
#getsocial .pad {
	display: block;
	float: left;
	list-style: none outside none;
	padding: 5px 20px 0 0;
	font-size:18px;
	font-family: 'Doppio One', sans-serif;
	font-style:italic;
}
#featuredbigimg img {
	width:640px;
}
#infocusbigimg img {
	width:640px;
}
#hlhighblock1 {
	width:640px;
	height:390px;
	margin-top:20px;
}
#hlhighblock2 {
	width:640px;
	height:auto;
	margin-top:20px;
}
.highblocktitle {
	height:49px;
	width:638px;
	background:#e7e7e7 url(../images/highblocktitle-bg.gif) repeat-x;
	border-left:#d5d5d5 1px solid;
	border-right:#d5d5d5 1px solid;
}
.highblocktitle h1 {
	font-size:18px;
	padding:15px 0px 0px 35px;
	height: auto;
	font-family: 'Doppio One', sans-serif;
	background:url(../images/titlearrows.gif) 10px 15px no-repeat;
	font-style:normal;
}
.highblocktitle h1 a {
	color:#333;
	text-decoration:none;
}
.highblocktitle h1 a:hover {
	color:#ED1C24;
	text-decoration:none;
}
#adspaceright2 {
	width:300px;
	height:100px;
	background:#CCC;
}
#newsletterblock {
	height: auto;	
	width: 300px;
	margin-top:20px;
	padding:10px 10px 10px 10px;
	background:#CCC;
}
#newsletterblock:hover {
	background:#ff0000;
}
.emailsubscribe {
	border: 1px solid #999999;
	height: 18px;
	padding: 4px 4px 4px 5px;
	width: 200px;
}
.emailsubscribe {
	border: 1px solid #999999;
	height: 18px;
	padding: 4px 4px 4px 5px;
	width: 270px;
}
.read-btn {
	padding: 10px 0 0;
}
a.subscribebtn span {
	display: none;
}
a.subscribebtn {
	background: url(../images/subscribebtn.png) no-repeat scroll left top transparent;
	display: block;
	height: 25px;
	width: 101px;
}
a.subscribebtn:hover {
	background-position: 0 -25px;
}
a.viewallbtn span {
	display: none;
}
a.viewallbtn {
	background: url(../images/viewallbtn.png) no-repeat scroll left top transparent;
	display: block;
	height: 25px;
	width: 101px;
}
a.viewallbtn:hover {
	background-position: 0 -25px;
}
#innerrightsidebar .widget {
	margin-bottom: 20px;
}
#innercontentbox {
	width:990px;
	height:auto;
}
#innerblocklock {
	padding:24px 0px;
	width:960px;
	height:auto;
	margin:auto;
}
#innerleftblock {
	width:640px;
	height:auto;
	float:left;
}
#innerrightsidebar {
	width:300px;
	height:auto;
	float:left;
	margin-left:20px;
}
.innerblocktitle {
	height:49px;
	width:638px;
	background:#e7e7e7 url(../images/highblocktitle-bg.gif) repeat-x;
	border-left:#d5d5d5 1px solid;
	border-right:#d5d5d5 1px solid;
}
#uelist li {
	border-bottom:dotted 1px #666;
	padding:15px 0px 15px 0px;
}
.innerblocktitle h1 {
	font-size:18px;
	padding:15px 0px 0px 35px;
	height: auto;
	font-family: 'Doppio One', sans-serif;
	background:url(../images/titlearrows.gif) 10px 15px no-repeat;
	font-style:normal;
}
.icpad {
	padding:15px 0px;
	vertical-align: baseline;
	color:#333;
}
#innerbanner {
	width:960px;
	height:150px;
	margin:auto;
}
.makelist ul {
	padding:10px 0px 10px 0px;
}
.makelist ul li {
	padding-left:20px;
	padding-bottom:7px;
	background:url(../images/arrow1.png) left top no-repeat;
	line-height:13px;
}
#quickconnect {
	width: 620px;
}
.txtfield {
	border: 1px solid #CCCCCC;
	height: 20px;
	margin-top: 2px;
	padding: 5px;
	width: 450px;
}
.txtarea {
	border: 1px solid #CCCCCC;
	height: 100px;
	margin-top: 2px;
	padding: 5px;
	width: 450px;
}
.title-big {
	color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}
button {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
button span, a.button {
	background: url(../images/button-bg.png) no-repeat scroll left top transparent;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 1em;
	height: 25px;
	text-transform: uppercase;
}
button span span, a.button span {
	background: url(../images/button-right.png) no-repeat scroll right top transparent;
	cursor: pointer;
	display: block;
	font-weight: 700;
	height: 23px;
	padding: 5px 45px 3px 15px;
	white-space: nowrap;
}
#newsdtlmain {
	padding: 0;
}
#newsdtlmain ul li {
	padding: 5px 0;
}
#newsdtlmain ul li.newsdtltitle {
	background: url(../images/issuetitleicon.gif) no-repeat scroll 0 10px transparent;
	border-bottom: 1px dotted #CCCCCC;
	border-top: 1px dotted #CCCCCC;
	color: #1C73C0;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	padding-left: 25px;
}
#newsdtlmain ul li.newsdtltitle a {
	color: #1C73C0;
	display: block;
	text-decoration: none;
}
#newsdtlmain ul li.newsdtltitle a:hover {
	color: #ED1C24;
	text-decoration: none;
}
#newsdtlmain ul li.newsdtlsummary {
	line-height: 19px;
	text-align: justify;
}
.newsdate {
	color: #333333;
	font-size: 11px;
	text-align:left;
}
#infocushome {
	padding: 20px 0 0;
}
#infocushome ul li {
	padding: 5px 0;
}
.focustitle {
	border-bottom: 1px dotted #CCCCCC;
	border-top: 1px dotted #CCCCCC;
	font-size: 16px;
	line-height: 22px;
	font-weight:bold;
}
.focustitle a {
	color: #1C73C0;
	font-size: 14px;
	text-decoration: none;
}
.focustitle a:hover {
	color: #ED1C24;
	text-decoration: none;
}
.focussummary {
	padding: 10px 0;
	text-align: justify;
}
#leftadvblockfoot {
	margin-top:15px;
	background: none repeat scroll 0 0 #CCCCCC;
	height: 100px;
	width: 640px;
}
#hlhbleft {
	width:380px;
	height:auto;
	float:left;
}
#hlhbleft ul li {
	float:left;
}
.hlhb-thumbox {
	width:174px;
	height:160px;
	float:left;
	padding-right:10px;
}
.hlhb-title {
	padding-bottom:5px;
	margin-bottom:5px;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px dotted #333;
}
.hlhb-thumb img {
	border:1px solid #333;
	width:172px;
	height:118px;
}
.hlhb-thumb img:hover {
	border:1px solid #F00;
}
#hlhbright {
	width:258px;
	height:325px;
	float:left;
	background: #f9f9f9;
	border:1px dashed #ff0000;
}
.hlhbrightpad {
	padding:10px 10px;
	font-size:11px;
	text-align:justify;
}
.hlhbrighttitle {
	color:#000;
	font-size:14px;
}
.floatl-img {
	border:1px solid #666;
	float:left;
	margin:5px 5px 0px 0px;
}
#fullwidth {
	width:960px;
	height:auto;
	margin:auto;
}
#paginate {
	text-align: left;
}
#paginate a {
	background: none repeat scroll 0 0 #FEFEFE;
	border: 1px solid #999999;
	color: #000000;
	padding: 5px 10px;
	text-decoration: none;
}
#paginate a:hover, #paginate a:active {
	background: none repeat scroll 0 0 #ED1C24;
	border: 1px solid #000000;
	color: #FFFFFF;
	text-decoration: none;
}
#paginate span.noneactive {
	background: none repeat scroll 0 0 #FEFEFE;
	border: 1px solid #999999;
	color: #000000;
	display: none;
	padding: 5px 10px;
	text-decoration: none;
}
#paginate span.active {
	background: none repeat scroll 0 0 #ED1C24;
	border: 1px solid #000000;
	color: #FFFFFF;
	padding: 5px 10px;
	text-decoration: none;
}
a.paginateactive {
	background: none repeat scroll 0 0 #ED1C24 !important;
	border: 1px solid #000000 !important;
	color: #FFFFFF !important;
	font-weight: bold;
	text-decoration: none;
}
#adspaceright3 {
	width:300px;
	height:250px;
	background:#CCC;
}
.adspaceright-300250 {
	width:300px;
	height:250px;
	background:#CCC;
}
#ticker {
	background-color: #fdfdfd;
	border: 1px solid #ccc;
	padding: 15px;
	height:150px;
}
#upcomingevents {
	display: block;
	list-style: none outside none;
	padding: 0px 0px 10px 0px;
	margin-bottom:14px;
	font-size:18px;
	font-family: 'Doppio One', sans-serif;
	border-bottom:1px dotted #666;
	color:#ED1C24;
}
ul#news {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul#news li {
	margin: 0;
}
.hticker-title {
	font-size:14px;
	color:#333;
	font-weight: bold;
	padding-bottom:5px;
}
.hticker-date {
	font-size:12px;
	color:#1C73C0;
	padding-bottom:0px;
}
.hticker-venue {
	font-size:13px;
	color:#444444;
}
.viewfeaturedtxt {
	padding-top:10px;
	font-size:11px;
}
.viewfeaturedtxt a {
	color:#333;
	text-decoration:underline;
}
#showme {
	display:block !important;
}
#hideme {
	display:none !important;
	visibility:hidden !important;
}
